/**************DEBUT CLAIRE/A SUPPRIMER***************/

.temoignage_home{ background: url("../images/elements/sombre_temoignage.png") no-repeat scroll 0 0 transparent;display: inline-block; margin-left: -84px; position: relative; }
.temoignage_picture, .temoignage_title{ width: 256px; height: 343px; display: inline-block; }
.temoignage_picture{ /*z-index: 100;*/ position: relative;}
.temoignage_home a{ display: block; }
.temoignage_image{opacity:0.5;}
.temoignage_image:hover{opacity:1;}
.temoignage_home .temoignage_title{ display: none; position: absolute; z-index: 11111; bottom: 5px; left: 171px; width: 343px;  }
/*.temoignage_home .temoignage_title{ display: none; position: absolute; z-index: 1000; margin-left: -86px; width: 343px; }*/


.temoignage_home .temoignage_title_left{ display: none; position: absolute; z-index: 1000; left: -345px; width: 343px;  }

/**************FIN CLAIRE/A SUPPRIMER***************/
/*joachim*/
.container_temoignage_home .bxs-wrapper{
	/*width: 1183px !important;*/
	width: 100% !important;
	/*z-index: 1;*/
}
.container_temoignage_home .bx-window{
	/*width: 1183px !important;*/
  /*width: 100% !important;*/
	width: 97% !important;
}

.temoignage_picture img{
	
}
.container_temoignage_home .bxs-wrapper .bx-next{
	background: url("../images/elements/fleche_right.png") no-repeat scroll bottom transparent;
    height: 120px;
    left: 27px;
    top: 24px;
    width: 120px;
	
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
}          
.container_temoignage_home .bxs-wrapper .bx-prev{
	background: url("../images/elements/fleche_left.png") no-repeat scroll bottom transparent;
    height: 120px !important;
    left: 27px !important;
    top: 198px !important;
    width: 120px !important;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
}  

.container_temoignage_home .bxs-wrapper .bx-next:hover,
.container_temoignage_home .bxs-wrapper .bx-prev:hover {
	background-position: top;
}

.contenu_temoignage{
	font-size: 12pt;
  height: 300px;
  margin: 37px;
  position: relative;
  text-align: center;
  top: 100px;
  width: 253px;
	/*margin-top:10px;*/
}
.contenu_temoignage:before {
content:url("../images/elements/texte_temoignage.png")" ";
margin-bottom:5px;
}
.contenu_temoignage:after {
content:url("../images/elements/texte_temoignage.png")" ";
margin-top:5px;
}
/*.container_temoignage_home h2{
	background:url("../images/elements/picto_temoignage.jpg") no-repeat;
	padding-left: 86px;
}*/
.tout_elements{
	/*z-index: 1;*/
	
	
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
}
.lien_tout_temoignage{
	height: 120px;
	width: 120px;
	display:block;
	
}
.unvisible{
	visibility:hidden;
}
.bx-joachim{
	display:none;
}